# TextReplaceListRequest
Multiple text replacements request.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**text_replaces** | [**\Aspose\PDF\Model\TextReplace[]**](TextReplace.md) | A list of text replacement settings. | 
**default_font** | **string** | Name of font to use if requested font is not embedded into document. | [optional]
**start_index** | **int** | The index of first match to be replaced. | [optional]
**count_replace** | **int** | The number of matches to be replaced. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/TextReplaceListRequest.php)

